iPhone o Mac podrían ser hackeados

Fueron descubiertas unas vulnerabilidades de seguridad en casi todas las versiones anteriores de iOS y OS X.

Descubiertas por un investigador de Cisco. La vulnerabilidad le permitiría a un hacker enviarle un archivo .TIF (un archivo de imágenes, similar a .JPG) que, al recibirlo, podría ejecutar un código malicioso que le permite al hacker accesar al almacenamiento interno y a las contraseñas guardadas en su dispositivo.

Principalmente estos ataques son realizados a través de iMessage.

Para evitar que esto les suceda es recomendable actualizar su dispositivo Apple a la versión más actual de iOS (9.3.3) o a la versión más actual de OS X. Capitan 10.11.16. Ya que no se han encontrado vulnerabilidades de seguridad en estas versiones.

O apagar el app de mensajes.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *